@charset "utf-8";
#header {
	padding-bottom: 80px !important;
}


.video-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

	.video-list::after {
		content: "";
		width: calc(100% / 3 - 10px);
		
	}

	.video-list > li {
		overflow: hidden;
		width: calc(100% / 3 - 10px);
		margin-bottom: 20px !important;
		border: 1px solid rgba(230 230 230/ 1.00);
		border-radius: 3px;
	}


		.video-list > li > a > dl {
			display: flex;
			flex-direction: column-reverse;
			justify-content: space-between;
			height: 100%;
		}

			.video-list > li > a > dl > dt > * {
				padding: 0.25rem !important;
				background: rgba(250 250 250/ 1.00);
			}

			.video-list > li > a > dl > dt > p {
				color: #007bff;
				text-align: right;
			}

		.video-list img {
			width: 100%;
		}

@media screen and (max-width: 960px) {
	.video-list::after {
		content: "";
		width: 0;
		
	}

	.video-list > li {
		width: calc(100% / 2 - 10px);
	}

}


@media screen and (max-width: 767px) {
	.video-list::after {
		content: "";
		width: 0;
		
	}

	.video-list > li {
		width: 100%;
	}

}


@media screen and (max-width: 960px) {
    @media screen and (orientation: portrait) {
        #header, #header.index {
            height: 80px;
        }
    }
 
	#header {
		padding-bottom: 80px !important;
	}

		#frm_1 > li {
			width: calc(100% / 2 - 6px);
		}

		[id^=str] {
			width: 100%;
		}

			[id^=str] > article,
			[id^=str] > p,
			[id^=str] > ul {
				width: 100%;
			}



}
